@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic&subset=latin,cyrillic-ext);

HTML {
	overflow-x: auto;
	overflow-y: scroll;	
}

 BODY  {
	background : #FDFEFF;
    color : #1E1E20;
    font-size: 16px;    
    font-family: 'PT Sans', Arial, MS Sans Serif, Sans Serif, sans-serif;    
    scrollbar-arrow-color: #938A90;
    scrollbar-base-color: #938A90;
    scrollbar-face-color: #7F6333;
    scrollbar-highlight-color:#7F6333;
    scrollbar-3dlight-color: #938A90;
    scrollbar-track-color: #938A90;
    scrollbar-shadow-color:#938A90;
	line-height: 130%;
 }

 TD {
     font-size: 15px;    
}	 
 
 LI {
 	 list-style-position: inside;  
 }
/* UL, OL, LI, DL, DD, DT
{
	text-align : left;
}  */  

A {
	text-decoration : none;
	font-weight : bold;
}   
    
A:LINK  {
	color : #2A384A;
}

A:visited  {
	color : #293035;
}

A:HOVER, SMALL A:hover, A:hover SMALL  {
	color: #E8E3E0;
    background-color: #201C30; 
    text-decoration: none;
}

BUTTON:HOVER, .b24-web-form-popup-btn-4:HOVER, .b24-web-form-popup-btn-4:HOVER DIV {
	color: #E8E3E0;
    background-color: #201C30; 
    text-decoration: none;
}

/* A.cover, .cover A, TD.cover {
	font-weight : normal;
} */

.light, A.light { 
    font-size : 17px;
	line-height : 135%;
}

.cover, .infoBoxHeading .cover {
     font-size: 17px;    
	 list-style-image:url('../images/bullet17.gif');  
	 list-style-position: inside;  
	 text-align: left;
}

div.cover {
	width: 420px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}

A.cover, cover A, A.infoBoxHeading .cover, .infoBoxHeading .cover A {
	 font-size: 16px; 
	 font-weight: bold;
}

.yashare-auto-init {
	line-height: 90%;
	letter-spacing: 0px;
}

.jscode {
	-moz-transform: rotate(270deg); /* Äëÿ Firefox */
    -ms-transform: rotate(270deg); /* Äëÿ IE */
    -webkit-transform: rotate(270deg); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: rotate(270deg); /* Äëÿ Opera */
    transform: rotate(270deg);
}

H1  {
	text-align: left;
    margin-bottom : 0.16em;
    margin-left : 1em;
	font-family: PT Sans, Arial;
	font-weight: bold;
	font-size: 24px;
}

H2  {
	text-align : left;
    margin-bottom : 0.1em;
 	margin-left : 1.5em;
	font-family: PT Sans, Arial
	font-weight : bold;
	font-size: 22px;
}

H3 {
	text-align : left;
    margin-bottom : 0.09em;
 	margin-left : 1.5em;
	font-family: PT Sans, Arial, MS Sans Serif, Sans Serif;
	font-weight:  bold;
	font-size: 20px;
}

H2 A  {
	font-family: PT Sans, Arial
	font-weight:  bold;
	font-size : 22px;
}

H3 A  {
	font-family: PT Sans, Arial, MS Sans Serif, Sans Serif;
	font-weight:  bold;
	font-size: 20px;
}


H4  {
	text-align : left;
    margin-bottom : 0.07em;
 	margin-left : 1.5em;
	font-family: PT Sans, Arial, MS Sans Serif, Arial, Sans Serif;
	font-weight : bold;
	font-size : 19px;
}

H1, H2, H3, A.H1, A.H2, A.H3 { 
   	color: #B61E2D;
}

TR.columnLeft, TD.columnLeft {
	background-color: #938A90;
}

TR.header {
	background-color: #605870;
}

TR.headerNavigation {
  background-color: #4E5259;
}

.blackline, TR.blackline, TD.blackline {
	background-color: #040404;
}

.redline, TR.redline, TD.redline {
	background-color: #7F6333;
}

.headerNavigation_m {
  text-align: right;
  font-size: 15px;
  text-indent : 2px;
  line-height: 90%;
  font-weight: normal;
}

TR.headerError {
  background-color: #202227;
}

TR.footer {
  background-color : #605870;
}

.footer_new, TD.footer_new {
  padding: 4px;	
  background-color : #36343C;
  font-family: PT Sans, Arial, sans-serif;
  font-size : 14px;
  font-weight: normal;
  color: #F0F8FF;
}

.footer_new, A.footer_new {
  font-weight: normal;
  color: #F0F8FF;
  font-size : 14px;
}

.footer_new INPUT, INPUT .footer_new  {
  background-color: #E7E6E2;
  border-color : #2D2D30;
  border-width : 1px;
}

.button_f,   form .button_f  {
  font-weight: bold;
  background-color: #36343C;
  color:	#E7E6E2;
  border-style : solid;
/*  border-width : 1px; */
/*  border-radius: 3px; */
  box-shadow: 2px 2px #80776B;
  cursor: pointer;
 }
 
  form:hover .button_f {
	background-color: #E7E6E2;
	color: #36343C;
    border-color  #38363D;   
	cursor: pointer;
 } 

.infoBoxHeading, TABLE.infoBoxHeading {
	padding: 4px;
	background-color: #E7E6E2;
	color: #3E3E48;
 	border-color : #7F6333;    
	border-style : solid;
/*	border-width : 1px;
	border-radius: 3px; */
	box-shadow: 2px 2px #80776B;	
}

TD.infoBoxHeading, SPAN.infoBoxHeading, .infoBoxHeading A, A.infoBoxHeading {
	  font-family: PT Sans, Arial, sans-serif;
	  font-size : 15px;
	  font-weight: normal;  
 }

 TABLE.topMenu, DIV.topMenu {
	background-color: transparent;
	color : #EBE3DD;
	float: left; 
	margin-top: 0px; 
	margin-bottom: 2px; 
	padding: 0px 20px 0px 5px;
}

TD.topMenu, DIV.topMenu, SPAN.topMenu, .topMenu A, A.topMenu {
  font-family: PT Sans, Arial, sans-serif;
  color : #EBE3DD;
  font-weight: normal;  
 }
 
.bottomMenu, DIV.bottomMenu, A.bottomMenu, .bottomMenu A {
  font-size: 14px;
  line-height: 120%;
  font-weight: normal;
  text-transform: uppercase;
}
 
DIV.newsBox, SPAN.newsBox, .newsBox A, A.newsBox {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 15px;
  font-weight: normal;  
  margin-bottom: 5px;
  line-height: 110%;
 } 
 
 DIV.topBox, SPAN.topBox, .topBox A, A.topBox {
  font-family: PT Sans, Arial, sans-serif;
  font-size: 17px;
  position: relative;
  font-weight: normal;  
  margin-bottom: 2px;
  line-height: 120%;
  opacity: 1;
  z-index: 200;
  display: inline;
 } 
 
 .topBoxText { 
	text-align: left;
	font-size: 16px;
	text-decoration: none;	
	text-shadow: none;
	line-height: 80%;
	padding-left: 5px; 
	padding-right: 5px; 
	margin-top: 6px;
	margin-bottom: 5px; 	 
	text-indent: 2px; 
	z-index: 200;
/*	position: relative; */
}		
 
.topBox A:hover, A:hover.topBox, .topMenu A:hover, A:hover.topMenu {
	background-color: #E7E6E2;
	color: #3E3E48;
	text-decoration: none;	
}
 
 DIV.actualBox, SPAN.actualBox, .actualBox A, A.actualBox {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 16px;
  font-weight: normal;  
  margin-bottom: 10px;
  line-height: 105%;
 } 

 
.infoBoxHeading, .actualBox, td.infoBoxHeading  {
   list-style-image:url('../images/bullet17.gif');  
   list-style-position: inside;    
 } 
 

 .menu, A.menu, .menu A {
	 background-color: #E8E3E0;
	 color : #3E3E48;
	 font-family: PT Sans, Arial, sans-serif;
	 font-size : 16px;
	 font-weight: normal;  
	 margin-bottom: 10px;
	 line-height: 115%;
	 z-index: 200;
} 

 DIV.menu {	 
 	border-color: #7F6333;    
	border-style: solid;
	border-width: 0px;
	border-radius: 0px;
	width: 250px;
	box-shadow: 2px 2px #80796F;	
 }
 
 A.menu:HOVER,  .menu A:HOVER{
	color: #E8E3E0;
    background-color: #201C30; 
    text-decoration: none;
}
  
 TD.annBox,  LI.annBox, DIV.annBox, SPAN.annBox, .annBox A, A.annBox {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 16px;
  font-weight: normal;  
 }
 
 TD.annBox,  DIV.annBox, SPAN.annBox {
   box-shadow: 2px 2px #80776B;	
  } 
 
DIV .categories, .newsBox .categories {
 	margin-left : 24px;
	text-indent : 8px; 
   	font-weight : normal;
	line-height: 90%;
	margin-bottom: 4px;
 }
 
 A:hover.categories, .categories A:hover {
	font-weight: normal;
    text-decoration: none;
 }
 
DIV.categoriesBox {
	font-size: 15px;
	margin-top: -10px;
 	margin-left: 10px;
	font-weight: normal;
	background-color: #E8E3E0; 
/*	opacity: 0.9;
	filter:alpha(opacity=90); */
/*	border: 1px solid #7F6333; */
	width: 225px;
	padding-left: 11px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
/*	border-radius: 3px; */
	box-shadow: 2px 2px #80776B;	
}
  
.categoriesBoxText  {
	font-size: 16px;
	text-indent : 0px;
	margin-left : 0px;
	font-weight : normal;
	width: 225px;
	padding-left: 0px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 4px;
	line-height: 95%
/*	opacity: 1.11;
	filter:alpha(opacity=111); */
 }

DIV.categoriesList {
 		line-height: 50%;
 }
 
.categoriesNew {
		background-color: #E7E6E2; 
		padding-left: 3px;
		padding-top: 3px;		
 }
 
 DIV.categoriesNew {
 		line-height: 50%;
		background-color: #E7E6E2; 
 }
 
.categoriesLI {
 		line-height: 120%;
 }
 
 A:hover .categoriesBox, .categoriesBox, A:hover A:hover .categoriesBoxText, .categoriesBoxText A:hover  {
	font-weight : normal;
    background-color: #201C30; 	
	text-decoration: none;
 }
 

TABLE.topBarTitle {
  background-color : #938A90;
  border-color : #3E3E48;
  border-style : solid;
  border-width : 1px;
}

TD.topBarTitle {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 13px;
  color: #201C30; 
  font-weight : bold;    
}

 DIV.formScr, #form_scr {
	position:absolute;
 	margin-left : 180px;
 	margin-top : 50px;
	font-weight : normal;
	font-size : 15px;
	color: #EFEFBF;
	background-color: #855D42;
	background: url('/scripts/images/w_back.jpg');
	border: 2px solid #7F6333;
	width: 550px;
	height: 430px;
	opacity: 1;
	padding-left: 50px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
 }

.formScrText {
	color: #EFEFBF;
	font-size : 15px;
} 

TR.itemListing-heading {
	background-color : #E8E3E0;
}

TD.itemListing-heading {
	font-family: PT Sans, Arial, sans-serif;
	font-size : 13px;
	background-color : #E8E3E0;
	color : #7F6333;
	font-weight : bold;
	font-variant : small-caps;
}

.itemListing-data, TD.itemListing-data {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 16px;
}

TD.itemListing-data A {
	color : #202227;
	font-weight: normal;
}

A.pageResults, A.main { 
  color: #202227; 
}

.light {
	 list-style-image:url('/scripts/images/bullet17.gif');
}

OL, .light OL, OL LI {
	 list-style-image: none;
}


/* .light LI, LI.light {
	line-height : 160%;
 } */
 
LI.li1  {
	line-height : 150%;
}
 
LI.li2  {
	line-height : 190%;
 }

.light H1, .light H2, .light H3 { 
   	color : #B61E2D;
}

.light_big, A.light_big, .light_big A  { 	
	font-size : 18px;    	
	color : #7F6333; 
}

A:hover.pageResults, A:hover.itemListing-data, .itemListing-data A:hover { 
	color: #E8E3E0;
    background-color: #201C30; 
}

TD.pageHeading, DIV.pageHeading {
  font-family: PT Sans, Arial, sans-serif;
  color : #202227;
  font-size : 14px;
}

TR.subBar {
	background-color : #938A90;
}

TD.subBar {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 11px;
  color : #7F6333;
}

SMALL, A SMALL, SMALL A, TD.smallText, SPAN.smallText {
  font-family: PT Sans, Arial, sans-serif;
  font-size: 12px;
  vertical-align: top;
/*   line-height : 105%; */
}

TABLE.smallTab, DIV.smallTab {
  border: 1px solid #7F6333;
  border-collapse: collapse
}

TD.smallTab, TD.stHeading {
  font-family: PT Sans, Arial, sans-serif;
  font-size: 10px;
  vertical-align: top;
}

TD.stHeading {
  font-weight: bold;
}

DIV.nTab, TABLE.nTab  {
  font-family: PT Sans, Arial, sans-serif;
  font-size: 14px;
  vertical-align: top;
  border: 1px solid #7F6333;
  border-collapse: collapse;
}

TD.nTab {
  border: 1px solid #E8E3E0;
}

TD.ntHeading {
  font-family: PT Sans, Arial, sans-serif;
  font-size: 11px;
  vertical-align: top;
  font-weight:bold;
}


TD.fieldKey {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 13px;
  font-weight : bold;
}

TD.fieldValue {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 13px;
}

TD.tableHeading {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 11px;
  font-weight : bold;
}

.review, TD.review, LI.review, .review LI {
  width: 90%;
  color: #313233;
  background-color: #E7E6E2;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  padding-bottom: 20px;
  font-size: 15px;
  border-left: 5px solid #998B73; 
  box-shadow: 2px 2px #80776B;
 }
 
 .even { 
 	background-color: #F5F4F0; 
	padding: 8px;
 }	
 
 .payment, TD.payment, A.payment, .payment A {
  font-size : 14px;
  color : #FF3020;
 }

INPUT, SELECT, OPTION, TEXTAREA {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 13px;
  color : #202227;
  background-color: #E7E6E2;
  border-color : #2D2D30;
  border-width : 1px;
 }

 input, textarea {
  -webkit-appearance: none;
  border-radius: 0;
}
 
.button, .button_big {
  font-family: PT Sans, Arial, sans-serif;
  background-color: #CC141E; 
  color:	#F0FEF8; 
  border-radius: 2px; 
  cursor: pointer;
 }

.button {  font-size : 16px; }
.button_big {  font-size : 20px; }



 form:hover .button, form:hover .InfoBoxHeading .button, form:hover td .button, form:hover .button_big {
	background-color: #2E3C4D;
/*	text-shadow: 1px 1px black;	*/
	color : #EBE3DD;
} 

.top_button, #top_button, .connect_button, #connect_button {
	background-color:  #E8E7E1;
}


form:hover .top_button, form:hover #connect_button, form:hover .connect_button, a:hover .top_button, .top_button a:hover, #top_button a:hover, #connect_button a:hover, .connect_button a:hover  {
	background-color:  #2D2D30; 	
	color : #EBE3DD;	
}

form:hover input .connect_button, #connect_button form:hover input {
	background-color:  #2D2D30; 	
	color : #EBE3DD;
}
  
 TEXTAREA {
  overflow-x: auto;
  overflow-y: auto;
 } 
 
.itemListing-data INPUT {
 width: 120px;
}

TABLE.formArea {
	background-color : #E7E6E2;
	border-color : #2D2D30;
	border-style : solid;
	border-width : 1px;
}

TD.formAreaTitle {
  font-family: PT Sans, Arial, sans-serif;
  font-size : 13px;
  font-weight : bold;
}

.social, TD.social {
	margin-top: -17px;
	margin-bottom: -7px;
}

.grey { 
	color: #818285;
 }	

 .top_date { 
	font-size: 14px;	
	color: #414245;
	margin-bottom : 0.3em;
 }	
 
  .red { 
  	color: #7F6333;
 }	
 
 .submit_sm {
 	font-family: PT Sans, Arial,Sans-Serif;
	font-weight: bold; 
	font-size:16px;
	color:#FF3020;
	cursor: pointer;	
 }
 
 .submit_big {
 	font-family: PT Sans, Arial,Sans-Serif;
	font-weight: bold; 
	font-size:18px;
	color:#FF3020;
	cursor: pointer;
 }

 .nav_menu,  .nav_menu A {
	font-weight: normal;
}

 .insert {
	border-left: 5px solid #998B73; 
	background-color: #E7E6E2;
	box-shadow: 2px 2px #80776B;
	max-width: 95%; 
	margin: 10px 10px 0px 10px; 
	padding: 10px;
}

.btext {
	color: #616265;
	line-height: 140%; 
	font-size: 17px; 
	margin-left: 20px;
}


 
IMG, A IMG, IMG A, IMG A:hover, A:hover IMG {
	border-color : #7F6333;
	text-decoration:none;
	background-color: transparent;
}

EMBED, .yt_vid, yt_rev	{	
	border-width : 1px;
	border-color : #7F6333;
	border-style : outset;
}

.col {
	display: inline; 
	max-width: 186px; 
	float: left;
	min-height: 270px; 
	margin-right: 1px;
	font-size: 15px;    
}

.b24_top_blue { 
	font-family: PT Sans, Arial; 
	background-color: #4480C0; 
	color: #FFFEE0; 
	cursor: pointer; 
	border: 0px; 
	font-size: 20px; 
	font-weight: normal;
 } 
 
 b24_top_blue:hover { 
 	opacity: 0.7;
	background-color: #3460A0; 
	background: none;
 }

 #wa_top:hover { 
 	opacity: 0.7; 
	background: none;
 }
 
#wa_vidget A:HOVER { 
	opacity: 0.6; 
	background: none;
} 

#nav, #nav A: { 
 	font-weight: normal;
 }  